@charset "UTF-8";
@font-face {
  font-family: '3ds Light';
  src: url("../fonts/3ds_Light.ttf");
}
@font-face {
  font-family: "3ds Regular";
  src: url("../fonts/3ds_Regular.ttf");
}
.elementor-nav-menu--burger .elementor-widget-container nav.elementor-nav-menu--dropdown {
  width: 415px !important;
  left: auto !important;
  right: -100px !important;
  max-height: 860px;
  min-height: 860px;
  padding-top: 30px;
}
@media only screen and (max-width: 767px) {
  .elementor-nav-menu--burger .elementor-widget-container nav.elementor-nav-menu--dropdown {
    right: -60px !important;
  }
}
@media only screen and (max-width: 320px) {
  .elementor-nav-menu--burger .elementor-widget-container nav.elementor-nav-menu--dropdown {
    right: -20px !important;
    width: 320px !important;
  }
}
.elementor-nav-menu--burger .elementor-widget-container ul li a:hover {
  text-decoration: underline;
  text-decoration-color: #24659F;
}
.menu-blog.elementor-nav-menu--dropdown-none .elementor-widget-container nav ul li {
	border-bottom: solid 3px #fff;
}
.menu-blog.elementor-nav-menu--dropdown-none .elementor-widget-container nav ul li:hover {
	border-bottom: solid 3px #7A0530;
}
h1, .paragraph {
  font-family: '3ds Light' !important;
  line-height: 24px;
}
p{
	font-size: 18px !important;
}
.btn-principal .elementor-button.elementor-size-sm {
	font-family: 'raleway' !important;
	font-weight:600;
	font-size: 26px !important;
}
.btn-principal .elementor-button.elementor-size-sm .elementor-button-icon {
  font-size: 40px !important;
}

.btn-azul .elementor-button-text {
  padding-bottom: 5px;
  border-bottom: solid 3px #24659F;
}

.btn-red .elementor-button-text {
  padding-bottom: 5px;
  border-bottom: solid 3px #7A0530;
}

.btn-green .elementor-button-text {
  padding-bottom: 5px;
  border-bottom: solid 3px #ABD032;
}

.btn-sec .elementor-button.elementor-size-md {
  font-family: 'raleway' !important;
	font-weight:600;
  font-size: 22px !important;
}
@media only screen and (max-width: 475px) {
  .btn-sec .elementor-button.elementor-size-md {
    font-size: 20px !important;
  }
}

.btn-sec-red .elementor-button.elementor-size-md {
  background-color: #7A0530 !important;
}
.btn-sec-red .elementor-button.elementor-size-md:hover {
  background-color: #48001B !important;
}

.btn-sec-blue .elementor-button.elementor-size-md {
  background-color: #24659F !important;
}
.btn-sec-blue .elementor-button.elementor-size-md:hover {
  background-color: #083C6A !important;
}

.btn-sec-green .elementor-button.elementor-size-md {
  background-color: #ABD032 !important;
}
.btn-sec-green .elementor-button.elementor-size-md:hover {
  background-color: #75940F !important;
}

.eael-entry-media ul li a {
  color: #fff !important;
}

.post-carousel-categories {
  visibility: visible !important;
  opacity: 1;
  font-family: 'raleway' !important;
  padding: 0;
}
.post-carousel-categories li {
  background-color: #7A0530;
  padding: 5px 20px 7px 20px;
}

.eael-post-elements-readmore-btn {
  padding-bottom: 10px !important;
  border-bottom: solid 3px #7A0530;
}
article .eael-post-elements-readmore-btn:after, article .elementor-post__read-more:after{
  content: "\f0a9";
  font-family: "Font Awesome 5 Free" !important;
  color: #7A0530 !important;
  font-weight: 900;
  font-size: 20px;
  margin-left: 5px;
}
.elementor-widget .elementor-icon-list-item {
  padding-left: 20px !important;
}

.elementor-post__read-more{
        padding-bottom: 7px !important;
    border-bottom: solid 3px #7A0530;
}

.elementor-post__read-more:hover{
    color: #7A0530 !important;
}
.elementor-post__thumbnail__link{
	order: inherit !important;
}
.elementor-post__text{
	order: 2 !important;
}
.eael-post-grid .eael-entry-wrapper>.eael-entry-meta span.eael-posted-on::before{
	display:none;
}
.eael-post-grid .eael-entry-wrapper>.eael-entry-meta span.eael-posted-on {
    padding-left: 0px;
}
.eael-entry-wrapper{
	display: flex;
    flex-direction: column;
}
.eael-entry-meta{
	order:1;
}
.eael-entry-header{
	order:2;
}
.eael-entry-content{
	order:3;
}
.eael-grid-post .eael-entry-wrapper{
	padding:20px 0;
}
.elementor-posts--thumbnail-top .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__meta-data, .elementor-posts .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__meta-data {
    margin-top: 0;
}
.generate-back-to-top{
	border-radius:100px;
}
.generate-back-to-top .gp-icon svg{
	color:#fff;
}
.category-marketing-industrial .elementor-1870 .elementor-element.elementor-element-497cd7f > .elementor-widget-container{
	background-image: url(http://solidindustry.com/wp-content/uploads/2021/02/marketing.jpg) !important;
}
.category-diseno .elementor-1870 .elementor-element.elementor-element-497cd7f > .elementor-widget-container{
	background-image: url(http://solidindustry.com/wp-content/uploads/2021/02/diseno-banner.jpg) !important;
}
.category-simulacion .elementor-1870 .elementor-element.elementor-element-497cd7f > .elementor-widget-container{
	background-image: url(http://solidindustry.com/wp-content/uploads/2021/02/simulacion-banner.jpg) !important;
}
.category-big_thick-data .elementor-1870 .elementor-element.elementor-element-497cd7f > .elementor-widget-container{
	background-image: url(http://solidindustry.com/wp-content/uploads/2021/02/big-data.jpg) !important;
}
.search-btn .elementor-widget-container{
	width: fit-content;
	background-color:#fff;
	border:solid 1px #E6E6E6;
}
.search-btn .search-form input[type="search"]{
	background-color: #fff;
    border-color: transparent;
	padding: 7px 15px;
}
.search-btn .search-form .search-submit{
	padding:0 15px;
	background-color:transparent;
	color:#7A0530;
}
.icon-search svg{
	display:none;
}
.gp-icon.icon-search:after{
	content: "\f002";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	font-size:20px;
}
input.search-field::placeholder {
  color: #fff;
}
.english a.plsfe-item:after{
	content: url(http://solidindustry.com/wp-content/uploads/2021/02/spain.svg);
	width: 25px;
	padding-top: 6px;
}
.spanish a.plsfe-item:after{
	content: url(http://solidindustry.com/wp-content/uploads/2021/02/united-states.svg);
	width: 24px;
}
.plsfe-country-flag{
	display:none;
}
blockquote {
    border-left: 5px solid #7A0530;
    font-size: 18px;